#wpadminbar .quicklinks #wp-admin-bar-blog-2 .blavatar {
  content: url("../../base/core/icons/blavatar-ru.png");
  position: relative;
  z-index: 100000;
  width: 16px;
  margin-right: 10px;
}

#wpadminbar .quicklinks #wp-admin-bar-blog-1 .blavatar {
  content: url("../../base/core/icons/blavatar-et.png");
  position: relative;
  z-index: 100000;
  width: 16px;
  margin-right: 10px;
}

.lang-flag-icon {
  width: 32px;
  height: auto;
}
